/* Cant be launched alert description (%@ - argument of the name of app) */
"AppIsNotOptimizedForSystemLabel" = "Это приложение не оптимизировано для вашей системы. Скачайте новую версию %@.";

/* Cant be launched alert label (%@ - argument of the name of app) */
"CantBeLaunchedLabel" = "%@ не может быть запущен на вашей macOS";

/* 'Check for Updates' title */
"CheckForUpdatesTitle" = "Проверить обновления";

/* Close button title */
"CloseTitle" = "Закрыть";

/* Cant be launched alert, download button title */
"DownloadTitle" = "Скачать";

/* The update of the app is coming label in alert (%1$@ - argument for MacOS version, %2$@ - argument for year of update) */
"ExpectedUpdateLabel" = "Обновление приложения для macOS %1$@ ожидается в Августе %2$@ года";

/* Cant be launched alert, quit button title */
"QuitTitle" = "Закрыть";

/* App is not optimized for version of MacOS alert label (%@ - argument for MacOS version) */
"UnoptimizedVersionLabel" = "Эта версия приложения не оптимизирована для macOS %@.";

